html { background: #ebebeb url(theme/backgroundRepeat.png) top left repeat-x; }
body { background: transparent url(theme/background.jpg) top center no-repeat; }

/* STRUCTURE ELEMENTS */

.siteContainer { background: #fff none; width: 990px; box-shadow: 0 0 8px rgba(0,0,0,.3); -moz-box-shadow: 0 0 8px rgba(0,0,0,.3); -ms-box-shadow: 0 0 8px rgba(0,0,0,.3); -webkit-box-shadow: 0 0 8px rgba(0,0,0,.3); }
#pageContentContainer { padding: 10px 0 10px 10px; }
#panelOne { width: 160px; }
#panelTwo { width: 810px; margin-left: 10px; }
.layoutContainer { margin-right: 0; }
.layoutContainer .pageElement, .layoutContainer .hrElement { margin: 0 10px 10px 0; }

/* ACCOUNT NAVIGATION */

#accountNav { position: absolute; top: 3px; right: 10px; z-index: 125; }
#accountNav li a { font: 500 10px/30px Arial, Helvetica, sans-serif; color: #666; padding: 0 0 0 5px; }
#accountNav li.secondary a { color: #666; }
#accountNav li a:before { content: "//"; padding-right: 5px; color: #40a415; letter-spacing: -.1em; }
#accountNav li.home a { padding-right: 0; }
#accountNav li.home a:before { content: ""; }
#accountNav li a:hover { color: #fefefe; background-color: transparent; }
#accountNav .currentSite { display: none; }
#accountNav #user_messages a { background: transparent none; }
#accountNav #user_sites a, #accountNav #tst_options a { width: 20px; }

/* SITE HEADER */

#siteHeader { height: 80px; background: #131313 url(theme/siteHeader.png) top left no-repeat; }
#siteHeader h1 a { position: absolute; top: 22px; left: 25px; display: block; width: 160px; height: 40px;}
#siteHeader #adminNav { top: auto; bottom: -33px; z-index: 502; }
#siteHeader .adminToggle { top: auto; bottom: -18px; z-index: 502; }

/* TOP NAVIGATION */

#topNav { position: absolute; z-index: 501; top: 30px; right: 10px; }
#topNav table { width: auto; }
#topNav table tr td { background: transparent url(theme/topNav.png) bottom left repeat-x; height: 25px; }
#topNav table tr td.lastNavElement { background: transparent none; }
#topNav table tr td.firstNavElement a { margin-left: 0; }
#topNav table tr td.lastNavElement a { margin-right: 0; }
#topNav table tr td a { border-bottom: 1px solid #232323; padding: 5px 0; margin: 0 20px; font: 400 13px/1 din-condensed-web, Verdana, sans-serif; color: #fefefe; text-transform: uppercase; }
#topNav table tr td.selected a, 
#topNav table tr td a:hover { color: #fefefe; border-bottom: 1px solid #40a415; }
#topNav table tr td #nav_id-page_node_357460 { display: none; }
#topNav table tr td #nav_id-page_node_373491 { margin-right: 0; }

/* QUICK LINKS */

#topNav table tr td #navLinksLink { background: #40a415 none; border: none; padding: 1px 8px; margin-top: 4px; position: relative; top: 3px; }
#topNav table tr td #navLinksLink span span { background: transparent url(theme/quickLinks.png) 100% 50% no-repeat; padding-right: 10px; }

/* DROPDOWN NAVIGATION */

#topNav table tr td ul { margin-top: 4px; margin-left: 20px; box-shadow: none; background: #1a1a1a none; }
#topNav table tr td ul li, #topNav table tr td ul li a { background: transparent none; margin: 0; border: none; }
#topNav table tr td ul li a { padding: 5px 20px; font: 400 13px/1 din-condensed-web, Verdana, sans-serif; text-transform: uppercase; margin: 0; border: none; }
#topNav table tr td ul li a:hover { background: #40a415 none; }
#topNav table tr td.selected ul li a, #topNav table tr td ul li a:hover { border: none; }
#topNav table tr td ul li ul { margin-top: 0; margin-left: 0; }
#topNav table tr td ul li ul, #topNav table tr td ul li ul li, #topNav table tr td ul li ul li a { border: none; }
#topNav table tr td ul li ul li a { background: #40a415 none; }
#topNav table tr td ul li ul li a:hover { background: #57c129 none; }
#topNav table tr td ul.right { left: 0; right: auto; }
#topNav table tr td ul li ul.right { left: auto !important; right: 100% !important; }
#topNav table tr td ul li:hover > a, #topNav table tr td ul li.hover > a { background: #40a415 none; margin: 0 !important; border: none !important; }
#topNav table tr td.firstNavElement ul { margin-left: 0; }

/* SIDE NAVIGATION */

.subNav, .relatedSections { background: #333 none; border: 3px solid #000; border-bottom: 2px solid #000; margin-bottom: 10px; }
.subNav h4, .relatedSections h4 { padding: 8px 10px; background: #111 url(theme/navHeader.png) top left no-repeat; color: #fefefe; border-bottom: 1px solid #000; font: 400 16px/1 din-condensed-web, Verdana, sans-serif; text-transform: uppercase; }
.subNav ul li, .relatedSections ul li { margin: 0; }
.subNav ul li a, .relatedSections ul li a { display: block; font: 500 11px/16px Arial, Helvetica, sans-serif; color: #fefefe; padding: 4px 10px 3px 10px; border-top: 1px solid #555; border-bottom: 1px solid #333; background: #444 none; }
.subNav ul.parents li a { background: #ddd none; color: #333; border-bottom: 1px solid #1a5700; border-top: 1px solid #fff; }
.subNav ul.parents li.selected a { background: #40a415 none; color: #fefefe; border-top: 1px solid #54bf25; border-bottom: 1px solid #1a5700; }
.subNav ul.children li:last-child a { border-bottom: 0; }
.subNav ul.children li a:hover, .relatedSections ul li a:hover { background: #999 none; border-top: 1px solid #aaa; }

/* RELATED SECTIONS */

.relatedSections ul li.selected a { display: none; }

/* CLIENT GRAPHICS */

#leftHandGraphics .image, #leftHandGraphics .text { border: 1px solid #ddd; padding: 4px; background: #f1f1f1 none; text-align: center; }
#leftHandGraphics .image img { display: block; }
.clientGraphic { margin-bottom: 10px; }
#leftHandGraphics .text div { padding: 65px 5px 5px; }
#leftHandGraphics .text h4 { color: #40a415; font: 400 18px/1 din-condensed-web, Verdana, sans-serif; text-transform: uppercase; }
#leftHandGraphics .text p { color: #777; font: 400 11px/15px Arial, Helvetica, sans-serif; }

/* BREADCRUMB NAVIGATION */

#pageContentContainer .breadcrumbs { margin-bottom: 10px; float: left; margin: 0 10px; width: 800px; border-bottom: 1px solid #eee; margin-bottom: 10px;}
#pageContentContainer .breadcrumbs li { padding-left: 25px; list-style-type: none; display: inline-block; background: transparent url(theme/breadcrumbsAccent.png) 5px 7px no-repeat; }
#pageContentContainer .breadcrumbs li a { color: #666; padding: 3px 0 6px; display: block; }
#pageContentContainer .breadcrumbs li a:hover, 
#pageContentContainer .breadcrumbs li.selected a { color: #666; padding-bottom: 2px; border-bottom: 4px solid #eee; }
#pageContentContainer .breadcrumbs li.selected a { border-bottom: 4px solid #aaa; }
#pageContentContainer .breadcrumbs li:first-child { padding-left: 0; background: transparent none; }

/* DISPLAY BODY HEADER */

#displayBodyHeader { font: 400 30px/1 din-condensed-web, Verdana, sans-serif; text-transform: uppercase; color: #40a415; padding: 11px 10px 10px; margin: 0 10px 10px 0; background: #eee none; }
#displayBodyHeader span:before { content:"//"; padding-right: 5px; color: #999; letter-spacing: -.1em; }

/* PAGE ELEMENTS */

.textBlockElement h3, .galleryElement h3, .medidspace h3, .aggregatorElement h3 { font: 400 16px/20px din-condensed-web, Verdana, sans-serif; color: #40a415; }
.aggregatorElement h3 { background: #40a415 none; color: #fefefe; margin: 0; padding: 5px 10px; }

/* TEXT BLOCK ELEMENT */

.textBlockElement h3 { font-size: 20px; line-height: 24px; }
.textBlockElement p, .textBlockElement li { line-height: 18px; }

/* PHOTO ELEMENT */

.adElement .heroPhotoElement { background: #f1f1f1 none; border: 1px solid #ddd; padding: 6px; }
.adElement .hreoPhotoElement img { border: 1px solid #fff; }
.heroPhotoElement img { display: block; }

/* COUNTDOWN ELEMENT */

.countdownElement { border: 5px solid #000; position: relative;}
.countdownElement h2 { border-bottom: 1px solid #40a415; width: 250px; margin: 0 auto; padding-bottom: 10px; font: 400 20px/1 din-condensed-web, Verdana, sans-serif; text-shadow: none; text-transform: uppercase; }
.countdownElement b { color: #fefefe; font: 900 30px/1 din-condensed-web, Verdana, sans-serif; text-shadow: none; }

/* NEWS SLIDESHOW */

.layout_classic .newsSlideShow-headline { width: 70%; margin-bottom: 50px; padding: 0; background: transparent url(theme/black90.png) top left repeat; background: rgba(0,0,0,.90) none; }
.layout_classic .newsSlideShow-headline h1 { font: 900 30px/1 din-condensed-web, Verdana, sans-serif; color: #40a415; text-transform: uppercase; padding: 15px 40px 5px 15px; }
.layout_classic .newsSlideShow-headline h1, .layout_classic .newsSlideShow-headline p { background: transparent none; }
.layout_classic .newsSlideShow-headline h1 a { color: #40a415; height: auto; overflow: hidden; }
.layout_classic .newsSlideShow-thumbnails li a { display: block; width: 10px; height: 10px; background: #fff none; border: none; opacity: .7; }
.layout_classic .newsSlideShow-thumbnails a.current, .layout_classic .newsSlideShow-thumbnails a:hover { border: none; opacity: 1; }
.layout_classic .newsSlideShow-thumbnails { right: auto; bottom: 60px; left: 0; list-style-type: none; position: absolute !important; text-align: left; z-index: 3; width: 50%; padding-left: 15px; }
.layout_classic .newsSlideShow-thumbnails li { width: auto; margin: 0 3px 0 0; }
.layout_classic .newsSlideShow-thumbnails li a img { display: none; }
.layout_classic .newsSlideShow-headline p { padding: 0 40px 15px 15px; height: auto; font: normal 12px/1.4 Arial, Helvetica, sans-serif; text-align: left; position: static; }
.layout_classic .newsSlideShow-headline p span { float: left; padding: 0; margin-bottom: 20px; height: auto; overflow: hidden; }
.layout_classic .newsSlideShow-more { height: 100%; z-index: 25; width: 25px; padding: 0; top: 0; right: 0; border-radius: 0; text-indent: -9999px; background: rgba(255,255,255,.3) url(theme/slideshowReadMore.png) center no-repeat; box-shadow: none; }
.layout_classic .newsSlideShow-more:hover { background: rgba(255,255,255,.5) url(theme/slideshowReadMore.png) center no-repeat; }

/* AGGREGATOR ELEMENT */

.aggregatorElement { position: relative; background: #f1f1f1 none; border: 1px solid #ddd; }
.aggregatorElement .item { border-top: 1px solid #fff; border-bottom: 1px solid #e1e1e1; padding: 10px 0; margin: 0 10px; color: #444; }
.aggregatorElement .item a img { border: 2px solid #ccc; }

/* EVENT AGGREGATOR */

.aggregatorElement .eventPreview tbody { border: 1px solid #ddd; }
.aggregatorElement .eventPreview td { background: #fff none; }

/* READ MORE/COMMENT BUTTON */

#displayBodyContent .pageElement .readMore a, #displayBodyContent .pageElement .commentCount a { background: #444 none; border-radius: 3px; text-transform: uppercase; border: none; font-weight: 900; color: #fefefe; padding: 2px 5px 0px; text-shadow: none; }
#displayBodyContent .pageElement .readMore a:hover { background: #555 none; border: none; }
#displayBodyContent .pageElement .commentCount a { background: #bbb none; }
#displayBodyContent .pageElement .commentCount a:hover { background: #ccc none; }
#displayBodyContent .pageElement .commentCount .button-image-right { display: none; }
#displayBodyContent .pageElement .commentCount span { padding-right: 0; }

/* CONDENSED AGGREGATOR */

.condensedNews .aggregatorElement h3 { padding-right: 130px; }
.condensedNews .aggregatorElement .item { line-height: 14px; border-top: 1px solid #fff; border-bottom: 1px solid #e1e1e1; padding: 5px 0; margin: 0 10px; }
.condensedNews .aggregatorElement .details { padding: 0; }
.condensedNews .aggregatorElement .dateAuthor { color: #aaa; }
.condensedNews .aggregatorElement h4 { padding-right: 25px; }
.condensedNews .aggregatorElement a { color: #666; }
.condensedNews .aggregatorElement a:hover { color: #999; }
.condensedNews .aggregatorElement a img { display: none; }
.condensedNews .aggregatorElement .extendedOptions { top: 4px; }

/* EVENT AGGREGATOR */

.aggregatorElement .vevent { border-top: 1px solid #fff; border-bottom: 1px solid #e1e1e1; margin: 0 10px; padding: 10px 0; }
.aggregatorElement .dateImage { background: #444 none; border-radius: 5px; width: 50px; }
.aggregatorElement .dateImage li { color: #fefefe; }
.aggregatorElement .dateImage .month { color: #ccc; padding-top: 30px; }
.aggregatorElement .dateImage .date { font: 400 30px/1 din-condensed-web, Verdana, sans-serif; text-align: center; position: absolute; top: 5px; width: 50px; }
.aggregatorElement .vevent .summary, .aggregatorElement .vevent .details { padding-left: 60px; }
.aggregatorElement .description, .aggregatorElement .teaser, #dayViewCalendar .vevent .description { font: 400 11px/16px Arial, Helvetica, sans-serif; color: #444; }
.aggregatorElement .time, #dayViewCalendarEvents .time { color: #444; }

/* EXTENDED OPTIONS */

.aggregatorElement { position: relative; }
.aggregatorElement .extendedOptions { color: #fefefe; position: absolute; top: 7px; right: 0; border: none !important; padding: 0; text-indent: -999em; }
.aggregatorElement .extendedOptions a { background: rgba(255,255,255,.7) none; border-radius: 3px; color: #40a415; font-size: 11px; font-weight: 900; padding: 2px 5px; text-indent: 0; }
.aggregatorElement .extendedOptions a:hover { background: rgba(255,255,255,.9) none; color: #40a415; }

/* TABLE ELEMENT */

.dataTable th { background: #444 none; padding: 8px 0; text-align: center; }
.dataTable th a { color: #fefefe; text-decoration: none; }
.dataTable th a:hover { color: #fefefe; text-decoration: underline; }

/* HR ELEMENT */

.layoutContainer .hrElement { margin: 0 10px 10px 0; }
.hrElement { background: transparent url(theme/hrElement.png) 0 0 repeat-x; border: none; height: 5px; }

/* PHOTO GALLERY */

.gallery_info { background: #f1f1f1 none; border: 1px solid #ddd; }
.gallery_info h3 { background: #40a415 none; color: #fefefe; margin: 0; padding: 5px 10px; }
.gallery_info .description { font: 400 12px/18px Arial, Helvetica, sans-serif; margin: 0; padding: 10px; }
#theMediaGallery { margin-right: 10px; }

/* POWER POLL ELEMENT */

.pollElement { border: 1px solid #ddd; background: #eee none;}
.pollElement h3 { background: #40a415 none; color: #fefefe; font: 400 16px/20px din-condensed-web, Verdana, sans-serif; margin: 0; padding: 5px 10px; }
.pollElement ul li { border-top: 1px solid #fff; border-bottom: 1px solid #ddd; margin: 0 10px; padding: 5px 0; }
.barBackground, .barForeground { display: block; height: 5px; border-radius: 3px; text-indent: -999em; }
.barBackground { color: #fefefe; background: #fff none; border: 1px solid #ddd; margin-bottom: 5px; }
.barForeground { background: #444 none; border-radiius: 3px 0 0 3px; }
.pollElement label, .pollElement h5 { color: #777; }
.pollTotal h5 { text-align: center; font: 900 14px/1 Helvetica, Arial, sans-serif; text-transform: uppercase; color: #777; }
.pollElement ul li.voteButton input { background: #444 none; border: none; color: #fefefe; border-radius: 3px; text-transform: uppercase; width: 80px; padding: 4px; }
.pollElement ul li.voteButton input:hover { background: #555 none; }

/* CUSTOM TWITTER FEED */

.homePageTwitter .pageElement { padding: 10px; background: #f0f0f0 none; }
.twtr-hd, .twtr-ft { display: none; }
.twtr-bd { padding: 0 !important; }
.twtr-bd .twtr-tweets { border: 1px solid #ddd; border-bottom: none; border-radius: 0; padding: 10px; }
.twtr-widget .twtr-tweet { border: none !important; }
.twtr-widget .twtr-tweet-wrap { padding: 0 0 10px !important; }
.twtr-tweets .twtr-tweet-wrap .twtr-tweet-text p { font: 12px/1.6 arial !important; }
.twtr-tweets .twtr-tweet-wrap .twtr-tweet-text p a { font-weight: bold !important; }
.twtr-widget .twtr-tweet-wrap { padding: 8px 0 !important; border-bottom: 1px solid #ddd; }
#tweet-id-4 .twtr-tweet-wrap { border-top: none; }
#tweet-id-1 .twtr-tweet-wrap { border-bottom: none; }

/* CUSTOM PHOTO GALLERY ELEMENT */

.noBorder .galleryElement { padding: 0; border: 1px solid #ddd; border-radius: 0; background: transparent none;}
.noBorder .galleryElement .controls, .noBorder .galleryElement .image_title { display: none !important; }
.noBorder .galleryElement_gallery.formatted { padding: 0; margin: 0; box-shadow: none; }
.noBorder .galleryElement  ul li img { cursor: pointer; }
.noBorder .galleryElement .gallery_info { display: none; }
.noBorder .galleryElement_gallery .prev_btn, .noBorder .galleryElement_gallery .next_btn { display: none; }

/* CUSTOM PAGE ELEMENTS */

.noBottomMargin .pageElement { margin-bottom: 0; }

/* NEWS PAGE */

.newsPage #displayBodyHeader { display: none; }
.newsPage .bottomOptions { margin-right: 10px; }
.newsPage .newsItemElement h2 { font: 400 30px/1 din-condensed-web, Verdana, sans-serif; }
.newsPage .newsItemElement .newsAuthor { background: transparent url(theme/hrElement.png) bottom left repeat-x; padding-bottom: 25px; margin: 0 0 10px 0; }
.newsPage .newsItemElement h4 { background: transparent url(theme/hrElement.png) bottom left repeat-x; color: #ccc; padding: 0 15px 15px; margin: 0 0 10px 0; }

/* CALENDAR PAGE */

#monthViewCalendar { margin: 0 10px 10px 0; }
#monthViewCalendar caption, #month_navigation h2, #dayViewCalendar h2, #miniCalendar caption { background: transparent url(theme/hrElement.png) bottom left repeat-x; color: #444; font: 400 30px/1 din-condensed-web, Verdana, sans-serif; text-transform: uppercase; padding-bottom: 10px; margin-bottom: 10px; }
#month_list { margin-bottom: 10px; }
#miniCalendar caption { font-size: 16px; }
.calendarContainer { margin-right: 10px; }
.calendarContainer #nodePicker-main { margin: 0 0 10px 0; }
#dayViewCalendarEvents { background: #f1f1f1 none; border: 1px solid #ddd; }
#dayViewCalendarEvents .vevent:first-child { border-top: none; }
#dayViewCalendarEvents .vevent:last-child { border-bottom: none; }
#dayViewCalendarEvents h5 { font: 900 18px/1 Arial, Helvetica, sans-serif; }
#dayViewCalendar { width: 640px; margin: 0 10px 10px 0; }
#dayViewCalendar .vevent { border: none; border-top: 1px solid #fff; border-bottom: 1px solid #e1e1e1; margin: 0 10px; padding: 10px 0; }
#dayViewCalendar .vevent li, #month_list .vevent li, .dibItem .vevent li { margin: 0; }
#miniCalendar { padding: 19px 0 0 0; width: 150px; }
.eventTags { margin: 15px 0; }

/* CONTENT TABS */

.contentTabs { background: transparent none; margin: 0 10px 10px 0; }
.contentTabs li, .contentTabs li span { background: transparent none; padding: 0; }
.contentTabs li a { background: transparent none; border-radius: 3px; color: #40a415; margin: 0 10px 0 0; padding: 5px 10px; }
.contentTabs li a:hover { background: #eee none; }
.contentTabs li.selected .icon { background: #40a415 none; color: #fefefe; }

/* BOTTOM OPTIONS */

.bottomOptions { background: transparent url(theme/hrElement.png) top left repeat-x; margin-top: 10px; }
.bottomOptions .pageOptions { border: none; }

/* SITE FOOTER */

#siteFooter { width: 990px; }
#siteFooter ul { background: #2d2d2d none; border-top: 1px solid #474747; padding: 10px; width: auto; }
#siteFooter ul li { font: 500 11px/1 Arial, Helvetica, sans-serif; color: #fefefe; }
#siteFooter ul li a { color: #40a415; text-decoration: none; font-weight: 900; }
#siteFooter ul li a:hover { text-decoration: underline; color: #40a415; }

/* EXTENDED FOOTER */

#extendedFooter { padding: 20px 0 20px 20px; border-top: 2px solid #40a415; background: #1b1b1b none; height: 120px; border-bottom: 1px solid #000000; }
#extendedFooter .infoColumn { width: 200px; display: block; float: left; }
#extnededFooter h2 { margin-bottom: 5px; }
#extendedFooter label { margin-left: 5px; color: #aaa; font: 500 10px/14px Arial, Helvetica, sans-serif; float: left; clear: left; }
#extendedFooter label a { color: #fefefe; }
#extendedFooter label.address { margin-bottom: 10px; }

/* EXTENDED FOOTER BREADCRUMBS */

#extendedFooter .breadcrumbs { display: block; height: 40px; width: 770px; min-width: 0; max-width: none; margin-bottom: 20px; background: #2d2d2d none; border-radius: 5px 0 0 5px; -webkit-border-radius: 5px 0 0 5px; overflow: hidden; }
#extendedFooter .breadcrumbs li { float: left; display: inline-block; margin-right: 0; padding-right: 0;}
#extendedFooter .breadcrumbs li a { color: #aaa; height: 40px; font: 900 10px/40px Arial, Helvetica, sans-serif; text-transform: uppercase; padding: 15px 25px 15px 15px; background: transparent url(theme/footerBreadcrumbs.png) center right no-repeat; }
#extendedFooter .breadcrumbs li:hover { background: transparent url(theme/siteFooterBreadcrumbsHover.png) top right repeat-y; }
#extendedFooter .breadcrumbs li a:hover { color: #aaa;}
#extendedFooter .breadcrumbs li.selected:hover { background: transparent none; }
#extendedFooter .breadcrumbs li.selected a { background: transparent none; color: #40A415; }

/* EXTENDED FOOTER LINK COLUMN */

#extendedFooter h4 { color: #aaa; font: 400 16px/18px din-condensed-web, Verdana, sans-serif; text-transform: uppercase; }
#extendedFooter .linkColumn { min-width: 100px; float: left; display: block; }
#extendedFooter ul { min-width: 75px; max-width: 100px; float: left; background: transparent none; padding: 0; border: none; }
#extendedFooter ul li { display: list-item; }
#extendedFooter ul li a { color: #444; font: 500 10px/12px Arial, Helvetica, sans-serif; }
#extendedFooter ul li a:hover { color: #666; text-decoration: none; }

/* EDIT MODE */

.edit_mode #panelTwo { width: 800px; }
.edit_mode #pageContentContainer { padding-right: 10px; }
.edit_mode .subNav ul.parents li.selected { background-color: #ccc; }
.edit_mode .subNav ul.parents li.selected a { background-color: transparent; border: none; }
.edit_mode .subNav ul li { margin-bottom: 1px; }
.edit_mode .subNav ul li a, .edit_mode .subNav ul li a:hover { border: none; background: transparent none; }
.edit_mode .subNav ul li.disabled { background-color: #c27d7d; }
.edit_mode .subNav ul li.disabled:hover { background-color: #b16565; }
.edit_mode .subNav ul li.cmsNavButton a, .edit_mode .subNav ul li.cmsNavButton a:hover { font-weight: 900; background: transparent url(theme/buildStripe.gif) 0 0 repeat; }
.edit_mode .subNav ul li.cmsNavButton a:hover { color: #000; }
#siteContainer2.two_panel #errorNotice { margin-right: 10px; }
.edit_mode #pageContentContainer .breadcrumbs { margin-right: 0; }
.edit_mode #sport-header, .edit_mode #displayBodyHeader { margin-right: 0; }
.edit_mode .rapidTabsConstruction { height: 25px; }
.edit_mode #monthViewCalendar { margin: 0; }
.edit_mode #nodePicker-main { margin: 0 0 10px 0; }
.edit_mode .pageElementAdmin { margin: 15px 0; }

/* RAPID TABS */

.rapidTabsConstruction { background: #FDDD40 url(theme/pageElementHeading.gif) 0 0 no-repeat; margin: 0; }
.rapidTabsConstruction li a { border-radius: 0; margin: 0; }
.rapidTabsConstruction li a:hover { background: transparent none; color: #555; }

/* LEAGUE PAGES */

#sport-header { margin-right: 10px; }